# SPDX-License-Identifier: APACHE-2.0
#!BuildTag: charts/vllm:0.1.6-%RELEASE%
#!BuildTag: charts/vllm:0.1.6
annotations:
  helm.sh/images: |
    - image: dp.apps.rancher.io/containers/vllm-openai:0.9.1
      name: vllm-openai
    - image: dp.apps.rancher.io/containers/lmcache-vllm-openai:0.3.2
      name: lmcache-vllm-openai
    - image: dp.apps.rancher.io/containers/lmcache-lmstack-router:0.1.6
      name: lmcache-lmstack-router
    - image: dp.apps.rancher.io/containers/bci-busybox:15.6
      name: bci-busybox
  license: Apache-2.0
apiVersion: v2
description: 'A high-throughput and memory-efficient inference and serving engine for LLMs.'
home: https://apps.rancher.io/applications/vllm
icon: https://apps.rancher.io/logos/vllm.png
keywords:
  - ai
  - llm
sources:
  - https://github.com/vllm-project/vllm
name: vllm
type: application
version: 0.1.6
appVersion: 0.9.1
maintainers:
  - url: https://www.suse.com/
    name: SUSE LLC
